
Showroom Mobile Banking - Feature #13824

cc-iam-ng - leftmenu from webadmin

16 June 2022 09:28 AM - chok yee fan

Status: Pending SIT Start date: 16 June 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

have to double check the leftmenu is getting from .json or not, otherwise have to checkout following project

https://dev.silverlakemobility.com/svn/mleb/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web

copy the left menu into cc-iam-ng

History

#1 - 28 June 2022 09:17 AM - Wee Meng Soh

- File Screenshot 2022-06-28 at 9.15.53 AM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13824 cc-iam-ng - leftmenu from webadmin (sidebar navigate to content page and styling).

Addition - sidebar combine with page header.

#2 - 03 August 2022 11:01 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.4 SIT

Files

Screenshot 2022-06-28 at 9.15.53 AM.png 489 KB 28 June 2022 Wee Meng Soh
